﻿body {
}

.omskolehjem{
	background-color:white;
	padding:20px;
	margin-top:30px;
	margin-bottom:30px;
	border-radius:5px;
}
.skolehjemsinfoBox {
}
.skolehjemsinfo {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}
.infoTekstBox p {
	line-height: 2rem;
	padding-bottom:10px;
}
.infoOverskrift{
	/*border-bottom:solid #004b73 5px;*/
	margin-bottom:20px;
}